.news #site-wrapper {
    background: white;
    color: #3f3f3f;
}

#content {
    padding: 1em 3em;
}

#content > h1 {
    border-bottom: 1px solid black;
    margin-bottom: 1em;
    margin-left: -0.5em;
}

.news-item {
    padding: 0 2em;
}
.news-item .subject {
    line-height: 1em;
    margin: 0;
    padding: 0;
    float: left;
}

.news-item .author {
    text-align: right;
}

.news-item .datetime{
    float: right;
    font-size: 0.8em;
}

.news-item .body {
    clear: both;
    padding-top: 1em;
    border-top: 1px solid silver;
}

.news-item .more {
	padding: 1em;
	text-align: center;
}

.news-item + .news-item {
    margin-top: 3em;
    border-top: 1px solid silver;
    padding-top: 3em;
}

#site-footer {
	border-top: 1px solid black;
	margin-top: 3em;
	min-height: 200px;
	background: #f0f0f0;
}

@media only screen and (max-width: 767px) {
	.news-item {
		padding: 1em 0;
		margin: 1em 0;
		border-top: none;
	}
	.news-item img {
		max-width: 100%;
	}
}
